Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
mastertrainer.cpp File Reference
`#include "mastertrainer.h"`
`#include <math.h>`
`#include <time.h>`
`#include "allheaders.h"`
`#include "boxread.h"`
`#include "classify.h"`
`#include "errorcounter.h"`
`#include "featdefs.h"`
`#include "sampleiterator.h"`
`#include "shapeclassifier.h"`
`#include "shapetable.h"`
`#include "svmnode.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kMinClusteredShapes = 1
const int | tesseract::kMaxUnicharsPerCluster = 2000
const float | tesseract::kFontMergeDistance = 0.025
const float | tesseract::kInfiniteDist = 999.0f